#
# spec file for package yast2-config-adsl (Version 2.4.5)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  autoconf automake ycpdoc ydoc
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim ycpdoc ydoc

Name:         yast2-config-adsl
Copyright:    (c) 2000 SuSE GmbH
Group:        System Environment/YaST
Requires:	yast2-trans-adsl yast2 kinternet smpppd yast2-lib-wizard yast2-config-network
BuildArchitectures: noarch
Summary:      YaST2 - component for german T-DSL / ADSL configuration
Version:      2.4.5
Release:      13
Source0:      yast2-config-adsl-2.4.5.tar.bz2
Provides:     y2c_adsl
Obsoletes:    y2c_adsl

%description
This package contains the YaST2 component for german T-DSL / ADSL
configuration.

Authors:
--------
    mike@suse.de

SuSE series: yast

%prep
%setup -n yast2-config-adsl-2.4.5

%build
./configure
make

%install
make install

%files
%dir /usr/lib/YaST2/clients
%dir /usr/lib/YaST2/menuentries
%dir /usr/lib/YaST2/include
/usr/lib/YaST2/menuentries/menuentry_adsl.ycp
/usr/lib/YaST2/menuentries/menuentry_tdsl.ycp
/usr/lib/YaST2/clients/adsl.ycp
/usr/lib/YaST2/clients/adsl_custom.ycp
/usr/lib/YaST2/clients/tdsl.ycp
/usr/lib/YaST2/clients/tdsl_custom.ycp
/usr/lib/YaST2/include/adsl/adsl_lib.ycp

%changelog -n yast2-config-adsl
* Thu Oct 18 2001 - arvin@suse.de
- set START_SMPPPD to yes
* Thu Sep 13 2001 - sh@suse.de
- V 2.4.5
- Removed incorrect references to ADSL in Germany only
* Fri Aug 31 2001 - jbuch@suse.de
- add firewall CheckBox
* Tue Aug 21 2001 - jbuch@suse.de
- replace fileexist
* Mon Aug 20 2001 - jbuch@suse.de
- use runlevel_adjust
* Mon Aug 06 2001 - jbuch@suse.de
- add START_SMPPD
* Thu May 10 2001 - jbuch@suse.de
- fixed bug 7995 -problem with old and new etc_pppoed_read.scr
* Mon May 07 2001 - jbuch@suse.de
- fixed bug 6901
* Thu May 03 2001 - jbuch@suse.de
- fixed bug 7367
* Thu May 03 2001 - jbuch@suse.de
- using "" like suggested in bug 7373
* Mon Apr 30 2001 - jbuch@suse.de
- fixed bug with `cancel and close main window
* Tue Apr 24 2001 - jbuch@suse.de
- add default t-online nameserver; new include
* Tue Apr 17 2001 - jbuch@suse.de
- add nameserver, load stored settings
* Tue Apr 03 2001 - kkaempf@suse.de
- move "ycpdoc" from Requires to neededforbuild
* Fri Jan 19 2001 - mike@suse.de
- bugfix 5972: pppoe: us version: helptext: no US providers using pppoe
* Fri Jan 12 2001 - mike@suse.de
- layout fix
* Wed Jan 03 2001 - mike@suse.de
- changed group and icon (to network)
* Wed Dec 13 2000 - mike@suse.de
- new menuentry
* Wed Dec 13 2000 - arvin@suse.de
- use bz2 for package
* Wed Dec 13 2000 - arvin@suse.de
- new format of rc.dialout
* Thu Dec 07 2000 - arvin@suse.de
- fix double quoted symbol
* Fri Jul 28 2000 - mike@suse.de
- important key fix
* Mon Jul 24 2000 - mike@suse.de
- made dialog translatable
  version 1.0.4
* Fri Jul 14 2000 - mike@suse.de
- text typo
* Fri Jul 07 2000 - kkaempf@suse.de
- fix specfile, prepare docs
  version 1.0.2
* Fri Jun 30 2000 - mike@suse.de
- initial
